name: Gregory Hewitt
locality:
country: Remote
role: <a href="">Public Sector Channel Manager</a>
reports_to: cnovello
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ghewitt
departments:
  - Channel-Indirect
specialty: ""
expertise:
story:

